@charset "utf-8";
/*
Author: Focus Style
Author URI: http://focus-style.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th/*, td */{margin: 0;  padding: 0;  border: 0; outline: 0; font-size: 100%; vertical-align: top; background: transparent;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}

:root {
  --color-orange: #e08043;
  --color-text: #313f46;
}

html {font-size: 16px;}
body {font-family: 'PT Sans', sans-serif; font-size: 16px; line-height: 1.5; color: var(--color-text); width: 100%; overflow-x: hidden; font-weight: 400; background: #fff;}
li {line-height: 1.5;}
img {border:0;}
a {font-family: 'PT Sans', sans-serif; font-size: 16px; color: var(--color-orange); text-decoration: none !important; font-weight: 400;}
a:hover {text-decoration: none; color: #a00808;}
.left {float:left;}
.right {float:right;}
::-moz-selection {background: #fdbd75;}
::selection {background: #fdbd75;}
::-webkit-input-placeholder {opacity: 1;}
::-moz-placeholder {opacity: 1;}
:-ms-input-placeholder {opacity: 1;}
::-ms-input-placeholder {opacity: 1;}
::placeholder {opacity: 1;}


/*bottom fix*/
html {height: 100%;}
body {position: relative; min-height: 100%; margin: 0;}

button, input, textarea, a, a:before, a:after, h1:before, h1:after, h2:before, h2:after, h3:before, h3:after, span.nav-header { transition: all 0.25s ease;}

h1, h2, h3, h4, h5, h2 a {font-family: 'Oswald', sans-serif; display: block; line-height: 1.3; font-weight: 500; color: var(--color-text); margin: 0 0 1em 0; text-align: center; text-transform: uppercase; letter-spacing: 0.05em; position: relative;}
h1, h2, h2 a {font-size: 36px;}
h2 {}
h3 {font-size: 30px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 18px; font-weight: 700; margin: 0 0 15px 0; color: #4abcce;}

/* ----- general ----- */
.topp {width: 100%; height: 96px; position: relative;; text-align: left; z-index: 10; background: rgba(255,255,255,1);}
.topp .topp-in {position: relative;}

.topp .logo {display: block; width: 100px; position: absolute; left: 15px; top: 6px; z-index: 11; }
.topp .logo img {width: 200px; height: auto;}

.topp .topmenu {display: block; position: absolute; top: 0; right: 0; left: 0; height: 96px; z-index: 2;}
.topp .topmenu > ul {text-align: left; margin-bottom: 0; padding-top: 31px; padding-left: 230px;}
.topp .topmenu > ul > li {display: inline-block;}
.topp .topmenu > ul > li > a, .topp .topmenu > ul > li > span.nav-header {font-family: 'Oswald', sans-serif; font-size: 14px; line-height: 1; color: var(--color-text); font-weight: 500; padding: 10px 15px ; margin: 0 0; display: block; box-sizing: border-box; background: none !important; text-transform: uppercase; text-shadow: none; letter-spacing: 0.05em; position: relative;}

.topp .topmenu > ul > li:hover > a, .topp .topmenu > ul > li.active > a, .topp .topmenu > ul > li:hover > span.nav-header, .topp .topmenu > ul > li.active > span.nav-header {text-decoration: none; background: none; color: var(--color-orange);}

.topmenu-button {position: absolute; top: 13px; right: 15px; border-radius: 50%; width: 32px; height: 32px; display: none; background: var(--color-orange);}
.topmenu-button:hover {cursor: pointer;}
.topmenu-button span {width: 12px; height: 2px; background: #fff; display: block; position: absolute; left: 10px; top: 15px; transition: 0.25s ease; transform: rotate(0deg);}
.topmenu-button span:before {content: ''; position: absolute; width: 12px; height: 2px; left: 0; top: -4px; background: #fff; transition: 0.25s ease; transform: rotate(0deg);}
.topmenu-button span:after {content: ''; position: absolute; width: 12px; height: 2px; left: 0; bottom: -4px; background: #fff; transition: 0.25s ease; transform: rotate(0deg);}
.topmenu-button.show span {background: rgba(255,255,255,0)}
.topmenu-button.show span:before {transform: rotate(45deg); top: 0;}
.topmenu-button.show span:after {transform: rotate(-45deg); bottom: 0;}

.topp .top-contacts {position: absolute; right: 15px; top: 35px; z-index: 11;}
.topp .top-contacts a {display: inline-block; vertical-align: middle; font-size: 24px; line-height: 1;}
.topp .top-contacts span {font-family: 'Oswald', sans-serif; font-size: 18px; font-weight: 600; color: var(--color-text); line-height: 1; display: inline-block; vertical-align: top; padding-top: 4px;}
.topp .top-contacts a i {color: var(--color-orange); font-size: 32px; line-height: 1; height: 1em; display: inline-block; vertical-align: middle; margin-left: 5px; transition: all 0.25s ease;}
.topp .top-contacts a:hover i {color: var(--color-text);}

.topp .top-contacts .mod-languages {display: inline-block; margin-left: 10px;}
.topp .top-contacts .mod-languages a span {font-size: 14px; text-transform: capitalize; margin-left: 4px;}
.topp .top-contacts .mod-languages a i.icon {font-size: 24px;}
.topp .top-contacts .mod-languages a i.fas {font-size: 10px;     margin-top: -5px;}
.topp .top-contacts .mod-languages .dropdown-toggle::after {display: none;}
.topp .top-contacts .mod-languages .dropdown-menu {min-width: 3rem; padding: 5px 0;}
.topp .top-contacts .mod-languages .dropdown-menu a {font-family: 'Oswald', sans-serif; font-size: 18px; font-weight: 600; color: var(--color-text); line-height: 1; text-transform: capitalize; padding: 5px 7px;}
.topp .top-contacts .mod-languages .dropdown-menu a:hover {color: var(--color-orange);}

    
/* description */
.description {text-align: justify; margin-bottom: 15px; font-size: 18px; line-height: 1.5;}
.description a {font-size: 18px; line-height: 1.5;}
.description::after {content: ''; display: block; clear: both;}
.description p {margin-bottom: 15px;}
.description ul, .description ol {margin-bottom: 15px;}
.description ul {} 
.description li {list-style: none; padding: 5px 0px 5px 15px; position: relative; text-align: left;}
.description li::before {content: ''; position: absolute; left: 0; top: 16px; width: 6px; height: 6px; background: var(--color-orange); transform: rotate(45deg); border-radius: 50%;}
.description ol li {list-style: decimal inside; padding-left: 15px;}
.description strong, .description b {font-weight: bold;}
.description em {font-style: italic;}
.description img {height: auto !important; max-width:100%}
.description img.right, .description  img.alignright {float: right; margin: 0 0 15px 15px;}
.description img.left, .description img.alignleft {float: left; margin: 0 15px 15px 0;}
.description img.center, .description img.aligncenter  {display: block; margin: 0 auto 15px auto;}
.description img.roundcorners { border-radius: 8px;}
.description hr {border: 0px; border-top: 1px solid #ddd;	clear: both; margin: 15px 0;}
.description table {border: 1px solid #ddd; border-collapse: collapse; margin-bottom: 15px;} 
.description td, .description th {border: 1px solid #ddd; padding: 5px; vertical-align: top;}
.description table.va-middle {vertical-align: middle;} 
.description table.va-middle td, .description table.va-middle th {vertical-align: middle;} 
.description table.simple-table {border: 0px; border-collapse: collapse;} 
.description table.simple-table td, .description table.simple-table th {border: 0px; border-collapse: collapse; padding: 0 0 30px 0;} 
.description blockquote {border-left: 3px solid var(--color-orange); margin: 30px 0; padding: 0px 40px 0px 40px; font-size: 20px; position: relative;}
.description blockquote::before {content: "\201C"; color: var(--color-orange); line-height: 1; font-size: 2.5em; position: absolute; left: 9px; top: -4px;}
.description blockquote p {font-size: inherit; font-weight: 400; line-height: 1.5; font-style: italic; color: #313f46;}
.description blockquote p:last-child {margin-bottom: 0;}


.description iframe {max-width: 100%;}
.description video {height: auto !important; max-width: 100%;}

.fc-unthemed .fc-divider {display: none !important;}
.fc-agenda-view .fc-day-grid {display: none !important;}
.tippy-popper {display: none !important;}


.content {max-width: 1540px; padding: 0 15px; box-sizing: border-box; margin: 0 auto;}
.row { display: flex; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; align-items: flex-start; justify-content: start;}
.row:before, .row:after {display: none !important;}

.bottomon {width: 100%; clear: both;}
.bottom {position: absolute; z-index: 3; bottom: 0px; left: 0px; right: 0; width:100%; background: #3f4448; color: #fff;}
.bottomin {position: relative; margin: 0 auto; box-sizing: border-box; font-weight: 400; padding-top: 50px; padding-bottom: 50px; text-align: center;}
.bottomin:first-child {padding-bottom: 30px;}

.bottomin a {color: #fdbd75;}
.bottomin a:hover {color: var(--color-orange);}
.bottomin a.logo {width: 120px; display: block; margin-bottom: 10px;}
.bottomin a.logo img {width: 100%;}
.bottomin .custom {text-align: left; color: #fff; font-size: 18px; line-height: 1.5;}
.bottomin .custom a {color: #fff; font-size: 18px; line-height: 1.5; }
.bottomin .custom p {margin-bottom: 0px;}
.bottomin .custom p:last-child a {font-family: 'Oswald', sans-serif; line-height: 1.5; font-weight: 500; color: #fff; text-transform: uppercase; letter-spacing: 0.05em; position: relative; font-size: 18px; white-space: nowrap;}
.bottomin .custom a:hover {color: var(--color-orange) !important;}
.bottomin h5 {color: #fff; text-align: left; margin: 0 0 0.3em 0;}
.bottomin .row {text-align: left;}
.bottomin .row > div {margin-bottom: 0px;}
.bottomin .icon {font-size: 32px;}
.bottomin ul {list-style: none; padding: 0; margin: 0; font-size: 0;}
.bottomin ul li {position: relative; list-style: none; padding: 0 0 0 15px; margin: 0; line-height: 1.2; display: inline-block; font-size: 18px; color: #fff; box-sizing: border-box; width: 100%;}
.bottomin ul li::before {content:''; position: absolute; left: 5px; top: 50%; margin-top: -2px; height: 6px; width: 6px; border-radius: 50%; background: var(--color-orange);}
.bottomin ul li a {line-height: 1.35; font-size: 18px; color: #fff;}
.bottomin ul li a:hover {color: var(--color-orange) !important;}

.moduletable_bottomin {margin-bottom: 0px; margin-right: -15px; margin-left: -15px;}
.bottom hr {margin-top: 0; margin-bottom: 0; border: 0; border-top: 1px solid rgba(255, 255, 255, 0.2);}

.component {margin-top: 70px; margin-bottom: 70px;}

.jarallax {position: relative; z-index: 0;}
.jarallax > .jarallax-img {position: absolute; -o-object-fit: cover; object-fit: cover; font-family: 'object-fit: cover;'; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;}

.mtitle {background-image: url('../images/slide.jpg'); position: relative;}
.mtitlein {min-height: 220px; position: relative; display: flex; align-items: flex-end; justify-content: left;}
.article .mtitlein {min-height: 620px;}
.mtitlein .mtitlein-padding {padding: 2em 0 2em 0; width: 100%; font-size: 48px;}
.mtitlein h1 {line-height: 1; font-size: 48px; margin: 0; font-weight: 400; text-transform: uppercase; position: relative; z-index: 3; text-align: center; color: #fff; display: block;}
.mtitle::after {content: ''; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,0.59) 0%, rgba(0,0,0,0) 58%);}


#panorama {width: 100%; height: 100vh; background-position: center; background-size: cover; position: relative; display: flex; flex-direction: row; justify-content: center; align-items: flex-end; overflow: hidden;}
#panorama::before {content: ''; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,0.59) 0%, rgba(0,0,0,0) 58%);}
#panorama h1.slogan {font-family: 'Oswald', sans-serif; text-align: center; font-size: 36px; color: #fff; letter-spacing: 0.1em; text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3); padding-bottom: 2.5em; margin-bottom: 0; position: relative; z-index: 3;}

#panorama h4 {position: absolute; right: 15px; top: 15px; z-index: 3; line-height: 1; color: #fff; padding: 5px 10px 7px 10px; margin: 0; border-radius: 4px; background: var(--color-orange);}



a.scrolldown {position: absolute; width: 100px; left: 50%; margin-left: -50px; bottom: 30px; display: block; text-align: center; z-index: 3; line-height: 1;}
a.scrolldown:hover {color: #313f4c}
a.scrolldown::before {content: ''; position: absolute; left: 0; top: 0; z-index: 1; width: 100px; height: 100px; background: rgb(255,255,255); z-index: 1; transform: rotate(45deg);}
a.scrolldown .fa-chevron-down {position: absolute; bottom: -30px; z-index: 2; font-size: 30px; width: 30px; left: 50%; margin-left: -15px; -webkit-animation: arrowdown 2s infinite ease-out; animation: arrowdown 2s infinite ease-out;}
@-webkit-keyframes arrowdown {
0% {bottom: -20px; opacity: 1;}
50% {opacity: 1;}
75% {bottom: -35px; opacity: 0;}
100% {bottom: -35px; opacity: 0;}
}
@keyframes arrowdown {
0% {bottom: -20px; opacity: 1;}
50% {opacity: 1;}
75% {bottom: -35px; opacity: 0;}
100% {bottom: -35px; opacity: 0;}
}

.page-header {padding-bottom: 0; margin: 0; border-bottom: none;}
.page-header h2 {text-align: center;}


.html-advanced {padding-top: 150px;}
.pcat .html-advanced {padding-top: 75px; padding-bottom: 75px;}
.ha-section {display: flex; align-items: center; justify-content: center; margin-bottom: 100px;}
.ha-section:last-child {margin-bottom: 0px;}
.ha-image {flex: 0 0 50%; max-width: 50%; background-size: cover; background-position: center; position: relative; overflow: hidden;}
.ha-image::before {content: ''; position: absolute; right: -30px; top: 50%; margin-top: -30px; z-index: 1; width: 60px; height: 60px; background: rgb(255,255,255); z-index: 1; transform: rotate(45deg);}
.ha-section:nth-child(2n) .ha-image {order: 2;}
.ha-section:nth-child(2n) .ha-image::before {right: auto; left: -35px;}
.ha-image span {display: block; position: relative; padding-top: 66.66%; width: 100%; height: auto;}
.ha-text {flex: 0 0 50%; max-width: 50%; padding: 0 80px;}
.ha-text h2 {text-align: left; margin-bottom: 0.7em; padding-bottom: 0.7em; position: relative;}
.ha-text h2::before {content: ''; position: absolute; bottom: 0; left: 0; height: 2px; width: 150px; background: var(--color-orange);}
/* .ha-text .description {font-size: 14px; margin-bottom: 0;} */
.ha-text.ha-center {flex: 0 0 70%; max-width: 800px; padding: 0 15px;}
.ha-text.ha-center h2 {text-align: center;}
.ha-text.ha-center h2::before {left: 50%; margin-left: -75px;}
.ha-text.ha-center .description {text-align: center;}
.ha-button {font-size: 18px; color: var(--color-orange); font-weight: 700; padding: 10px 20px; border: 2px solid var(--color-orange); border-radius: 4px; line-height: 1; display: inline-block; margin-top: 1.5em; margin-left: 5px; margin-right: 5px;}
.ha-button:hover {color: #fff; background: var(--color-orange); border-color: var(--color-orange);}

.ha-buttons {text-align: center; margin: 50px 0;}
.ha-buttons .ha-button {padding: 15px 25px;}


.k2-advanced {padding-top: 75px;}
.k2-advanced h2 {margin-bottom: 0.7em; padding-bottom: 0.7em;}
.k2-advanced h2::before {content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -75px; height: 2px; width: 150px; background: var(--color-orange);}

.k2-advanced .nav-tabs {justify-content: center;}

.nav-tabs {border-bottom: none;}
.nav-tabs .nav-item {padding: 0;}
.nav-tabs .nav-item::before {display: none;}
.nav-tabs a.nav-link {border: 2px solid rgb(224, 128, 67); border-radius: 6px; background: #fff;; color: #e08043; font-size: 18px; font-weight: bold; margin: 0 7px; padding: 12px 24px; line-height: 1; position: relative;}
.nav-tabs a.nav-link:before { content: ''; position: absolute; left: 50%; bottom: 0px; margin-left: -9px; z-index: 1; width: 15px; height: 15px; background: rgba(224, 128, 67,0); z-index: -1; transform: rotate(45deg); }
.nav-tabs .nav-item.show a.nav-link, .nav-tabs a.nav-link.active {background: rgb(224, 128, 67); color: #fff; border-color: rgb(224, 128, 67);}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color: #e08043;}
.nav-tabs .nav-item.show a.nav-link:before, .nav-tabs a.nav-link.active:before { background: rgba(224, 128, 67,1); bottom: -9px;} 
.tab-content {padding: 30px 0;}


.k2-advanced .k2-box {display: flex; align-items: center; justify-content: center;}
.k2-advanced .k2-image {flex: 0 0 50%; max-width: 50%; background-size: contain; background-position: center;background-repeat: no-repeat; position: relative; overflow: hidden;}
.k2-advanced .k2-image  span {display: block; position: relative; padding-top: 66.66%; width: 100%; height: auto;}
.k2-advanced .k2-text {flex: 0 0 50%; max-width: 50%; padding: 0 80px;}
.k2-advanced .k2-text .description {font-size: 14px; margin-bottom: 15px;}
.k2-advanced .k2-text .k2-attribute-line {font-size: 18px; border-bottom: 1px solid #cfcfcf; margin-bottom: 5px; padding-bottom: 5px;}
.k2-advanced .k2-text .k2-attribute-line span:nth-child(2) {float: right; color: #e08043; font-weight: bold;}


.k2-fasads {padding-top: 75px;}
.k2-fasads h2 {margin-bottom: 0.7em; padding-bottom: 0.7em;}
.k2-fasads h2::before {content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -75px; height: 2px; width: 150px; background: var(--color-orange);}
.k2-fasads {}
div.justified-gallery-box {margin: 0 -30px;}
div.justified-gallery-box a {font-size: 0; transition: all .25s ease; box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.0);}
div.justified-gallery-box a:hover {box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);}


.k2-fasads .catalog-pdf {font-size: 18px; color: var(--color-orange); font-weight: 700; padding: 10px 20px; border: 2px solid var(--color-orange); border-radius: 6px; line-height: 1; display: block; max-width: 250px; margin:  1.5em auto; text-align: center;}
.k2-fasads .catalog-pdf:hover {color: #fff; background: var(--color-orange); border-color: var(--color-orange);}
.k2-fasads .catalog-pdf i {display: inline-block; font-size: 32px; margin-right: 5px; line-height: 1; vertical-align: middle; position: relative; top: 3px;}
.k2-fasads .catalog-pdf span {display: inline-block; line-height: 1; vertical-align: middle;}


.k2-complect {padding-top: 75px; padding-bottom: 75px;}
.k2-complect h2 {margin-bottom: 0.7em; padding-bottom: 0.7em; padding-left: 80px; text-align: left;}
.k2-complect h2::before {content: ''; position: absolute; bottom: 0; left: 80px; height: 2px; width: 150px; background: var(--color-orange);}

.k2-complect .nav-tabs a.nav-link {margin: 0 14px 0 0;}

.k2-complect .k2-box {display: flex; align-items:flex-start;; justify-content: center;}
.k2-complect .k2-image {flex: 0 0 50%; max-width: 50%; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; overflow: hidden;}
.k2-complect .k2-image span {display: block; position: relative; padding-top: 66.66%; width: 100%; height: auto;}
.k2-complect .k2-image::before {content: ''; position: absolute; left: -35px; top: 50%; margin-top: -30px; z-index: 1; width: 60px; height: 60px; background: rgb(255,255,255); z-index: 1; transform: rotate(45deg);}

.k2-complect .k2-text {flex: 0 0 50%; max-width: 50%; padding: 0 80px;}
.k2-complect .k2-text .k2-complect-line-box {display: table; width: 100%;}
.k2-complect .k2-text .k2-complect-line {display: table-row;}
.k2-complect .k2-text .k2-complect-line span {display: table-cell; font-size: 18px; border-bottom: 1px solid #cfcfcf; padding-top: 5px; padding-bottom: 5px;}
.k2-complect .k2-text .k2-complect-line span:nth-child(1) { padding-right: 15px;}
.k2-complect .k2-text .k2-complect-line span:nth-child(2) {font-weight: bold;}


.moduletable_recomend {padding-top: 75px; padding-bottom: 75px;}
.moduletable_recomend h2 {margin-bottom: 0.7em; padding-bottom: 0.7em;}
.moduletable_recomend h2::before {content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -75px; height: 2px; width: 150px; background: var(--color-orange);}
.moduletable_recomend > div {text-align: center;}
.moduletable_recomend > div a {display: inline-block; vertical-align: middle; padding: 30px 30px;} 


.moduletable_projects {padding: 75px 15px; background-color: #3f4448; background-image: url('../images/bg-2.png'); background-size: cover;}
.moduletable_projects .formResponsive {text-align: center; margin: 0 auto; position: relative; max-width: 800px;}
.moduletable_projects p {margin-bottom: 0px;}
.moduletable_projects .rsform-block-message p {margin: 0;}
.moduletable_projects h2 {margin-bottom: 0.7em; padding-bottom: 0.7em; color: #fff;}
/* grid */
.latestnews {display: grid; grid-template-columns: repeat(4, 1fr); /*grid-template-rows: repeat(3, 1fr);*/ grid-column-gap: 30px; grid-row-gap: 30px; grid-auto-rows: 230px;}
.latestnews div {position: relative; transition: all .25s ease; box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.0);}
.latestnews div:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.latestnews div:nth-child(10) { grid-area: 4 / 3 / 6 / 5; }
.latestnews div:nth-child(19) { grid-area: 7 / 1 / 9 / 3; }
.latestnews div:nth-child(28) { grid-area: 10 / 3 / 12 / 5; }
.moduletable_projects .latestnews div:nth-child(1) {grid-area: 1 / 2 / 3 / 4;}
.moduletable_projects .latestnews div:nth-child(2) {grid-area: 1 / 1 / 2 / 2;}
.moduletable_projects .latestnews div:nth-child(3) {grid-area: 2 / 1 / 3 / 2;}
.moduletable_projects .latestnews div:nth-child(4) {grid-area: 1 / 4 / 2 / 5;}
.moduletable_projects .latestnews div:nth-child(5) {grid-area: 2 / 4 / 3 / 5;}
.moduletable_projects .latestnews div:nth-child(6) {grid-area: 3 / 1 / 4 / 2;}
.moduletable_projects .latestnews div:nth-child(7) {grid-area: 3 / 2 / 4 / 3;}
.moduletable_projects .latestnews div:nth-child(8) {grid-area: 3 / 3 / 4 / 5;}
.latestnews div:hover {box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);}
.latestnews div a {background-size: cover; position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: flex; align-items: center; overflow: hidden;}
.latestnews div a::after {content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, .7); box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3); z-index: 1; opacity: 0; transition: all .25s ease;}
.latestnews div a:hover::after {opacity: 1;} 
.latestnews div a h4 {position: relative; z-index: 2; padding: 0 15px; margin: 0; display: block; text-align: center; flex: 1 1 100%; color: #fff; opacity: 0; transition: all .5s ease; transform: translateY(100%);}
.latestnews div a h4::before {content: ''; position: absolute; bottom: -10px; left: 50%; margin-left: -35px; height: 2px; width: 70px; background: var(--color-orange); transition: all 1.0s ease; transform: translateY(2000%);}
.latestnews div a:hover h4 {opacity: 1; transform: translateY(0%);}
.latestnews div a:hover h4::before {transform: translateY(0%);}

.moduletable_projects .see-all {font-size: 18px; color: var(--color-orange); font-weight: 700; padding: 15px 20px; border: 2px solid var(--color-orange); border-radius: 6px; line-height: 1; display: block; max-width: 250px; margin: 3em auto 1.5em auto; text-align: center; color: #fff;}
.moduletable_projects .see-all:hover {color: #fff; background: var(--color-orange); border-color: var(--color-orange);}


/* grid2 */
.latestart {display: grid; grid-template-columns: repeat(4, 1fr); grid-column-gap: 30px; grid-row-gap: 30px; grid-auto-rows: minmax(230px, auto);}
.latestart div {position: relative;}
.latestart div a.aimg {display: block; background-size: cover; width: 100%; padding-top: 50%; opacity: 1; transition: all .25s ease;}
.latestart div a.aimg:hover {opacity: .7;}
.latestart div h5 {text-align: left; margin: .5em 0 .5em 0;}
.latestart div.catItemIntroText {padding: 0px 0 0px 0; font-size: 14px;}
span.catItemDateCreated, span.itemDateCreated {color: #999 !important; font-size: 12px !important;}


.moduletable_video {position: relative; height: 100vh; width: 100%; background: #000;}
.moduletable_video iframe {position: absolute; left: 0; top: 0; width: 100% !important; height: 100% !important; z-index: 1;}
.moduletable_video .video-placeholder {position: absolute; left: 0; top: 0; width: 100% !important; height: 100% !important; z-index: 2; background-size: cover; background-position: center;}
.moduletable_video i {position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 130px; height: 130px; background: #fff; border-radius: 100%; box-sizing: border-box; line-height: 130px; font-size: 74px; color: #e08043; opacity: .8; text-align: center; transition: all .25s ease;}
.moduletable_video i::before {margin-left: 10%;}
.moduletable_video i:hover {cursor: pointer; opacity: 1;}
.moduletable_video h2 {color: #fff; text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3); position: absolute; text-align: center; width: 100%; left: 0; top: calc(50% + 100px);}

.moduletable_dop {padding: 75px 0; background-color: #3f4448; background-image: url(../images/bg-3.png); background-size: cover;}
.moduletable_dop ul.row {display: flex; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; align-items: flex-start; justify-content: start; font-size: 0;}
.moduletable_dop ul.row li {padding: 0 15px; box-sizing: border-box; flex: 0 0 33.33%; max-width: 33.33%;}
.moduletable_dop ul.row li a {display: block; position: relative; padding-top: 66.66%; width: 100%; height: auto; overflow: hidden;}
.moduletable_dop ul.row li a::before { content: ''; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,0.59) 0%, rgba(0,0,0,0) 58%);}
.moduletable_dop ul.row li a img {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; z-index: 1; object-fit: cover; transition: all .25s ease; transform: scale(1);}
.moduletable_dop ul.row li a:hover img {transform: scale(1.05);}
.moduletable_dop ul.row li a:hover img {transform: scale(1.05);}
.moduletable_dop ul.row li a span {font-family: 'Oswald', sans-serif; display: block; line-height: 1.3; font-weight: 500; color: #fff; margin: 0 0 1em 0; text-align: center; text-transform: uppercase; letter-spacing: 0.05em; position: absolute; text-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3); font-size: 28px; text-align: center; width: 100%; bottom: 0; z-index: 3;}  

.moduletable_cont {padding: 75px 15px; background-color: #f8f8f8; background-image: url('../images/bg-1.png'); background-size: cover;}
.moduletable_cont .formResponsive {text-align: center; margin: 0 auto; position: relative; max-width: 800px;}
.moduletable_cont p {margin-bottom: 0px;}
.moduletable_cont .rsform-block-message p {margin: 0;}
.moduletable_cont h2 {margin-bottom: 0.7em; padding-bottom: 0.7em;}
.moduletable_cont h2::before {content: ''; position: absolute; bottom: 0; left: 50%; margin-left: -75px; height: 2px; width: 150px; background: var(--color-orange);}

.moduletable_cont .rsform-block-text {margin: 0px 0 40px 0 !important; font-size: 18px;}

.moduletable_cont .formResponsive .formRow [class*="formSpan"] {float: none; display: flex; align-items: center; justify-content: center; flex-wrap: wrap;}
.moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block {flex: 0 0 33.3%; max-width: 33.3%; padding: 0 15px;}
.moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block-text {flex: 0 0 100%; max-width: 100%;}
.moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block-captcha {flex: 0 0 100%; max-width: 100%;}
.moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block-captcha .formBody > div > div {margin: 0 auto;}
.moduletable_cont .formResponsive .formHorizontal .formControls {margin-left: 0px;}

.moduletable_cont label {display: none;}
.moduletable_cont div.formBody {display: block; float: none; text-align: center;}
.moduletable_cont .rsform-block {margin-bottom: 15px;}
.moduletable_cont .rsform-input-box, .moduletable_cont .rsform-text-box {font-size: 18px; line-height: 1; padding: 8px 12px; max-width: 450px; width: 100%; box-sizing: border-box; min-height: 32px; border: 2px solid #898d91; box-shadow: none; border-radius: 6px; color: #3f4448; font-family: 'PT Sans', sans-serif; font-weight: 700; margin-bottom: 0px; background: #fff; transition: all 0.25s ease;}
.moduletable_cont .rsform-input-box:focus, .moduletable_cont .rsform-text-box:focus {border: 2px solid var(--color-orange); background: #fff;}
.moduletable_cont .rsform-text-box {margin-bottom: 20px;}

.moduletable_cont ::-webkit-input-placeholder {opacity: 1; color: #3f4448;}
.moduletable_cont ::-moz-placeholder {opacity: 1; color: #3f4448;}
.moduletable_cont :-ms-input-placeholder {opacity: 1; color: #3f4448;}
.moduletable_cont ::-ms-input-placeholder {opacity: 1; color: #3f4448;}
.moduletable_cont ::placeholder {opacity: 1; color: #3f4448;}

.moduletable_cont .rsform-input-box.rsform-error, .moduletable_cont .rsform-text-box.rsform-error  {border-color: #f00;}
.moduletable_cont .formValidation {display: none;}
.moduletable_cont button {display: block; font-family: 'PT Sans', sans-serif; font-size: 18px; line-height: 1; font-weight: 700; color: #fff; padding: 8px 12px; border: none; border-radius: 6px; min-height: 43px; width: 100%; max-width: 450px; margin: 0 auto; text-align: center; background: var(--color-orange); transition: all 0.25s ease;}
.moduletable_cont button:hover {background: var(--color-text);}






/* gallery */
div.justified-gallery-box {margin: 0 -30px;}
#k2Container {padding: 0 0 0 0; overflow: hidden;}

/* scrolltop */
a.scrolltop {width: 40px; height: 40px; padding: 8px; box-sizing: border-box; text-align: center; background: var(--color-orange); color: #fff; text-decoration: none; position: fixed; bottom: 20px; right: 20px; display: none; font-size: 18px; border-radius: 20px; z-index: 10; transition: 0.0s ease;}
a.scrolltop i {font-size: 18px; margin-top: 2px;}
a.scrolltop:hover {background: var(--color-text);}

/* k2 */
.k2Anchor {display: none;}
    
.fslider {}  
.fslider .swiper-container {width: 100%; margin-bottom: 15px;}  
.fslider-image {width: 100%; display: block; background-size: cover; background-position: center; position: relative;}
.fslider-image span {display: block; position: relative; padding-top: 135%; width: 100%; height: auto;} 
.fslider .swiper-button-next, .fslider .swiper-button-prev {color: var(--color-orange);}


.home-slider {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 2}
.home-slider .swiper-container {width: 100%; height: 100%;}  
.home-slider-image {width: 100%; height: 100%; display: block; background-size: cover; background-position: center; position: relative;}
.home-slider .swiper-button-next, .home-slider .swiper-button-prev {color: var(--color-orange);}
.home-slider-image::before { content: ''; position: absolute; left: 0; top: 0; z-index: 3; width: 100%; height: 100%; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,0.59) 0%, rgba(0,0,0,0) 58%); }






a.k2-project {box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.0); transition: all .25s ease; display: block;}
a.k2-project:hover {box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.3);}
a.k2-project .k2-image-box {display: block; position: relative; padding-top: 50%; width: 100%; height: auto; overflow: hidden;}
a.k2-project .k2-image-box img {position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; z-index: 1; object-fit: cover; transition: all .25s ease; transform: scale(1); }
a.k2-project:hover .k2-image-box img {transform: scale(1.05);}
a.k2-project .k2-image-box::before {content: ''; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; background: rgb(0,0,0); background: linear-gradient(0deg, rgba(0,0,0,0.59) 0%, rgba(0,0,0,0) 58%); opacity: 0; transition: all .25s ease;}
a.k2-project:hover .k2-image-box::before { opacity: 1; }
a.k2-project .k2-image-box h4 {position: absolute; left: 15px; top: 15px; z-index: 3; line-height: 1; color: #fff; padding: 5px 10px 7px 10px; margin: 0; border-radius: 4px; background: var(--color-orange);}
a.k2-project .k2-image-box .k2-readmore {position: absolute; left: 0; right: 0; bottom: 15px; z-index: 3; color: #fff; font-size: 18px; font-weight: 700; transition: all .25s ease; opacity: 0; text-align: center;}
a.k2-project:hover .k2-image-box .k2-readmore {opacity: 1;}
a.k2-project table {border: 0; margin-bottom: 0;}
a.k2-project table td {border: 0; border-bottom: 1px solid #cfcfcf; font-size: 18px; margin-bottom: 0; padding: 7px 0px 7px 10px; color: #313f46;}
a.k2-project table td.extra-value {width: 100%; font-weight: 700; color: #e08043;}

.powr-instagram-feed { position: relative; overflow: hidden; width: 100%; padding-top: 16.66%; }
.powr-instagram-feed::after { content: ''; position: relative; overflow: hidden; width: 100%; padding-top: 16.66%; z-index: 1; }
.powr-instagram-feed iframe {position: absolute; z-index: 2; left: 0; top: 0; right: 0;top: -19px;}
  
  
  
/* The Modal (background) */
.consultmodal {display: none; justify-content: center; align-items: center; position: fixed; z-index: 100001; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgba(30,30,30,0.8);}
.consultmodal-content {background-color: #dcdcdc; padding: 0px; box-sizing: border-box; position: relative; width: 100%; max-width: 500px; margin: auto;}
/* The Close Button */
.consultclose {position: absolute; right: 7px; top: 3px; color: #000; font-size: 28px; font-weight: bold; line-height: 1;}
.consultclose:hover, .consultclose:focus {color: #777; text-decoration: none; cursor: pointer;}
.overhidden {overflow: hidden;}
.consultmodal .moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block { flex: 0 0 100%; max-width: 100%; padding: 0 15px; }
.consultmodal .moduletable_cont { padding: 30px 15px 15px 15px; }
  
  
  
    
    
/* #Screen < 1580 lg ================================================== */
@media (max-width: 1579.98px) {
  
}

/* #Screen < 1380 lg ================================================== */
@media (max-width: 1379.98px) {
.topp .top-contacts span {display: none;}
.topp .top-contacts .mod-languages {margin-left: 0px;}


}


/* #Screen < 1200 lg ================================================== */
@media (max-width: 1199.98px) {
.topp {height: 57px;}
.topp .topp-in.content {padding: 0;}
.topp .logo {width: 158px;}
.topp .logo img {width: 158px;}

.topp .top-contacts {right: 60px; top: 17px;}

.topmenu-button {display: block;}
.topp .topmenu {height: 57px;}
.topp .topmenu > ul {padding-right: 0; display: none; position: absolute; background: #fff; top: 57px; left: 0; right: 0; text-align: center; padding-top: 0px; padding-bottom: 0px; padding-left: 0px;}
.topp .topmenu > ul.show {display: block;}
.topp .topmenu > ul > li {display: block; height: auto; border-top: 1px solid #ffecd6;}
.topp .topmenu > ul > li:first-child {border-top: none;}
.topp .topmenu > ul > li > a, .topp .topmenu > ul > li > span.nav-header {padding: 15px 0 15px 0; margin: 0; position: relative; color: #2b2a29 !important;}
.topp .topmenu > ul > li:hover > a, .topp .topmenu > ul > li.active > a, .topp .topmenu > ul > li:hover > span.nav-header, .topp .topmenu > ul > li.active > span.nav-header {border-bottom: none;}
.topp .topmenu > ul > li > a::after, .topp .topmenu > ul > li > span.nav-header::after {display: none;}

.topp .top-contacts .mod-languages a i.fas {display: none;}
.topp .top-contacts .mod-languages a i.icon {font-size: 28px;}
.topp .top-contacts a i {font-size: 28px;}

.mtitlein h1 {font-size: 36px;}

.latestnews {grid-auto-rows: 230px; grid-template-columns: repeat(3, 1fr);}

.latestnews div:nth-child(1) {grid-area: auto / auto / auto / auto;}
.latestnews div:nth-child(10) {grid-area: auto / auto / auto / auto;}
.latestnews div:nth-child(19) {grid-area: auto / auto / auto / auto;}
.latestnews div:nth-child(28) {grid-area: auto / auto / auto / auto;}

.latestnews div:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.latestnews div:nth-child(7) { grid-area: 4 / 2 / 6 / 4; }
.latestnews div:nth-child(13) { grid-area: 7 / 1 / 9 / 3; }
.latestnews div:nth-child(19) { grid-area: 10 / 2 / 12 / 4; }

.moduletable_projects .latestnews div:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.moduletable_projects .latestnews div:nth-child(2) { grid-area: 1 / 3 / 2 / 4; }
.moduletable_projects .latestnews div:nth-child(3) { grid-area: 2 / 3 / 3 / 4; }
.moduletable_projects .latestnews div:nth-child(4) { grid-area: 3 / 1 / 4 / 2; }
.moduletable_projects .latestnews div:nth-child(5) { grid-area: 3 / 2 / 4 / 3; }
.moduletable_projects .latestnews div:nth-child(6) { grid-area: 3 / 3 / 4 / 4; }
.moduletable_projects .latestnews div:nth-child(7) { grid-area: 4 / 1 / 5 / 2; }
.moduletable_projects .latestnews div:nth-child(8) { grid-area: 4 / 2 / 5 / 4; }

.latestart {grid-template-columns: repeat(3, 1fr);}

.bottomin ul li {width: 100%;}


}

/* #Screen < 992 md ================================================== */
@media (max-width: 991.98px) {
#panorama h1.slogan {font-size: 24px;}

.html-advanced {padding-top: 75px;}
.ha-section {margin-bottom: 50px; flex-wrap: wrap;}
.ha-image {flex: 0 0 100%; max-width: 100%; margin-bottom: 15px;}
.ha-image::before {display: none;}
.ha-section:nth-child(2n) .ha-image {order: 0;}
.ha-text, .ha-text.ha-center {flex: 0 0 100%; max-width: 100%; padding: 0 0px;}

.k2-advanced .k2-box {margin-bottom: 50px; flex-wrap: wrap;}
.k2-advanced .k2-image {flex: 0 0 100%; max-width: 100%; margin-bottom: 15px;}
.k2-advanced .k2-text {flex: 0 0 100%; max-width: 100%; padding: 0 0px;}

.k2-complect h2 {text-align: center; padding-left: 0;}
.k2-complect h2::before {left: 50%; margin-left: -75px;}
.k2-complect .nav-tabs {justify-content: center;}
.k2-complect .nav-tabs a.nav-link {margin: 0 7px;}
.k2-complect .k2-image {display: none;}
.k2-complect .k2-text {flex: 0 0 100%; max-width: 100%; padding: 0 0px;}


.latestnews div a::after {opacity: 1; background-color: rgba(0, 0, 0, .5);} 
.latestnews div a h4 {opacity: 1; transform: translateY(0%);}
.latestnews div a h4::before {transform: translateY(0%);}


/* .latestart div a::after {opacity: 1; background-color: rgba(0, 0, 0, .5);} 
.latestart div a h4 {opacity: 1; transform: translateY(0%);}
.latestart div a h4::before {transform: translateY(0%);} */



.moduletable_cont {padding: 30px 15px;}
.component {margin-top: 57px; margin-bottom: 57px;}  
h1, h2, h2 a {font-size: 28px;}
.mtitlein {min-height: 150px;}

    
.description p > img {margin-left: auto !important; margin-right: auto !important;}


}


/* #Screen < 768 sm ================================================== */
@media (max-width: 767.98px) {
.mtitlein h1 {font-size: 28px;}
a.scrolltop {bottom: 15px; left: 15px; right: auto;}

.moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block {flex: 0 0 100%; max-width: 100%; padding: 0 0px;}
.moduletable_cont .formResponsive .formRow [class*="formSpan"] .rsform-block-send {order: 2;}

.latestnews {grid-template-columns: repeat(2, 1fr);}
.latestnews div:nth-child(1) { grid-area: auto / auto / auto / auto; }
.latestnews div:nth-child(7) { grid-area: auto / auto / auto / auto; }
.latestnews div:nth-child(13) { grid-area: auto / auto / auto / auto; }
.latestnews div:nth-child(19) { grid-area: auto / auto / auto / auto; }
.moduletable_projects .latestnews div:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.moduletable_projects .latestnews div:nth-child(2) { grid-area: 3 / 1 / 4 / 2; }
.moduletable_projects .latestnews div:nth-child(3) { grid-area: 3 / 2 / 4 / 3; }
.moduletable_projects .latestnews div:nth-child(4) { grid-area: 4 / 1 / 5 / 2; }
.moduletable_projects .latestnews div:nth-child(5) { grid-area: 4 / 2 / 5 / 3; }
.moduletable_projects .latestnews div:nth-child(6) { display: none; }
.moduletable_projects .latestnews div:nth-child(7) { display: none; }
.moduletable_projects .latestnews div:nth-child(8) { display: none; }

.latestart {grid-template-columns: repeat(2, 1fr);}

.moduletable_dop {padding: 30px 0;}
.moduletable_dop ul.row li {flex: 0 0 100%; max-width: 100%; margin-bottom: 15px;}
.moduletable_dop ul.row li:last-child {margin-bottom: 0px;}

.item-pagepcont img {display: none !important;}

.bottomin a.logo {display: none;}

}

/* #Screen < 576 xs ================================================== */
@media (max-width: 575.98px) {
.description img.left, .description img.alignleft, .description img.right, .description img.alignright {float: none; margin: 0 auto 15px auto; display: block;}
.mtitlein h1 {font-size: 24px;}

.latestnews {grid-auto-rows: 230px; grid-template-columns: 1fr;}
.moduletable_projects .latestnews div:nth-child(1) { grid-area: 1 / 1 / 2 / 2; }
.moduletable_projects .latestnews div:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
.moduletable_projects .latestnews div:nth-child(3) { grid-area: 3 / 1 / 4 / 2; }
.moduletable_projects .latestnews div:nth-child(4) { grid-area: 4 / 1 / 5 / 2; }
.moduletable_projects .latestnews div:nth-child(5) { grid-area: 5 / 1 / 6 / 2; }

.latestart {grid-template-columns: 1fr;}

.bottomin:first-child {padding-bottom: 10px;}

}

/* #Screen < 460 ================================================== */
@media (max-width: 460px) {


}

/* #Screen < 374 ================================================== */
@media (max-width: 374px) {


}
